Wrye bash Startet nicht

Dieses Thema im Forum "[Skyrim] Technik" wurde erstellt von Sarius Sepulcralis, 29. August 2019.

  1. Sarius Sepulcralis

    Sarius Sepulcralis Abenteurer

    Seit kurzem habe ich ein merkwürdige Problem ich kann Wrye bash nicht mehr öfnen, stattdessen bekomme ich folgenden Fehler.
    see the logfile A:\SteamLibrary\steamapps\common\Skyrim Special Edition\Mopy wrye bash exe log for details in dieser datei steht dann
    Traceback (most recent call last):
    File "Wrye Bash Launcher.pyw", line 89, in <module>
    File "bash\bash.pyo", line 223, in main
    File "bash\bash.pyo", line 55, in _import_bolt
    File "bash\bash.pyo", line 192, in dump_environment
    NameError: global name '_' is not defined
    Ich habe Wrye bash neu installiert was den Fehler aber nicht behoben hat mit der Meldung kann ich nichts anfangen das Problem besteht erst seit ungfähr2 tagen.
     
  2. Werbung (Nur für Gäste)
  3. EvilMind

    EvilMind Ehrbarer Bürger

    Ich spiele kein Skyrim zur Zeit. Daher kann ich nicht sagen ob es evtl kurz vor Auftreten des Fehlers ein Update gab. Jedenfalls weißt der Fehler auf eine fehlerhafte Lokalisierung (Sprachdatei) hin. Abhilfe hier könnte sein den WB auf Default English (US) zurückzusetzen.
    Edit:
    Ebenfalls möglich ist: UAC wenn du es in C installiert hast. NUr zur Vollständigkeit, bei dir scheint ja auf A zu liegen
    Ich persönlich nutze WB nur für Fallout 4 zur Zeit und habe ihn in einen eigenen Verzeichnis und nicht im Spieleverzeichnis installiert.
     
  4. RoterHase

    RoterHase Angehöriger

    Du hast ein Laufwerk A o_O

    Alle Inoi Dateien von Wrye Bash vor der Neuinstalltion gelöscht?
     
  5. Sarius Sepulcralis

    Sarius Sepulcralis Abenteurer

    Ja ich habe alle Alten wryebash Dateien vor der Neuinstalation gelöscht hat aber nichts gebracht.
    Der Fehler tritt nicht nur beim öfnen von Skyrim SE auf sondern auch bei allen anderen spielen Oblivion Fallout Skyrim vanila
     
  6. Moorkopp

    Moorkopp Bürger

    Hattest du Wyre mit Python installiert zuvor z.B. und jetzt nicht mehr?
    Welche Version von Wyre ist das? Ansonsten lass Wyre mal neu mit Python installieren bitte. Kann sein das das Python nicht up du date ist bei dir dann oder gänzlich fehlt nun.
     
  7. Sarius Sepulcralis

    Sarius Sepulcralis Abenteurer

    Es handelt sich umWrye Bash 307.201807040057 - Installer
     
  8. Moorkopp

    Moorkopp Bürger

    Den hab ich auch (noch) aber nix geupdatet und hab noch Oldrim. Sollte aber eigentlich kein Problem sein.
    Ich hab zwei runtergeladen gehabt und weiß nicht mehr für welche ich mich entschieden hab :oops:
    Ich glaub aber dann die Executable und bin vom Installer wegen Python weg... also letzter DL auf der Nexus-Seite. Versuch mal den bitte.
    Ich hatte da mal dasselbe Problem, denke ich. Deswegen hatte ich gewechselt.
     
  9. Sarius Sepulcralis

    Sarius Sepulcralis Abenteurer

    Nutz leider nichts kriege weiterhin denselben fehler
     
  10. Moorkopp

    Moorkopp Bürger

    Mhhh das tut mir leid... wie gesagt, ich nutze sie bei der Oldrim noch und nicht bei der SE :( Sry.
     
  11. RoterHase

    RoterHase Angehöriger

    Dann ist der Fehler unabhängig vom Spiel.

    Laut Wrye Bash General Readme brauchen beide Version "Visual C++ Redistributable für Visual Studio 2015".
    Könnte das das Problem sein? Vielleicht nochmal neu installieren?

    Folge der Verknüpfung zur Ziel. ese = Standalone; anderfall Python.
     
  12. Werbung (Nur für Gäste)
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden